<?php
include_once("../../lib/konfig.php");
$kode_bj = $_POST['id'];
$MySQLi = new MySQLi($strDBHostName, $strDBUsername, $strDBPassword, $strDBName);

//$simpanbj = "insert into tb_bj_gudang values ('$kode_bj',now(),1);";
$simpanbj = "update tb_fg_gudang set tgl_diterima = now() where kode_fg = " . $kode_bj . ";";

$MySQLi->query($simpanbj);
$resultbj = $MySQLi->query($listbj);
